input[type=radio]:disabled + label[data-v-3480d01e] {
  opacity: 50%;
}
@charset "UTF-8";
select.form-control[data-v-0b8035c2] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
  background: none;
}
.asterisk[data-v-0b8035c2] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-0b8035c2]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
label[data-v-0b8035c2] {
  font-size: 14px;
  white-space: nowrap;
  margin-right: 10px;
}
